{
  "bundle_id": "hvm_user_manual_8_1_0",
  "page_id": "GUID-443F9C0E-FFD9-48B9-85A8-596A36E7114B",
  "title": "Create vCenter Users and Roles",
  "ordinal": 328,
  "parent_title": "VMware Permissions",
  "doc_id": "sd00007520en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us&page=GUID-443F9C0E-FFD9-48B9-85A8-596A36E7114B.html",
  "topic_cluster": {
    "clustering_title": "Create vCenter Users and Roles",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-443F9C0E-FFD9-48B9-85A8-596A36E7114B",
        "clustering_title": "Create vCenter Users and Roles"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-443F9C0E-FFD9-48B9-85A8-596A36E7114B",
        "clustering_title": "Create vCenter Users and Roles"
      }
    ]
  }
}
